Loading...
Searching...
No Matches
compare.h File Reference
`#include "platform.h"`
`#include "functional.h"`
`#include "parameter_type.h"`

Go to the source code of this file.

## Classes

struct | etl::compare< T, TLess >

## Namespaces

namespace | etl

## Functions

template<typename T, typename TLess>
ETL_CONSTEXPR14 int | etl::three_way_compare (const T &lhs, const T &rhs)
| Default implementation of TLess is etl::less.